<div class="my-auto col-md-12 col-md-offset-3 " *ngIf="loadingListReservFlat">
  <div class="container-fluid col-md-9 mx-auto shadow p-3 mb-5 bg-white rounded">
    <div class="col-md-12">
      <h3 class="card-title">Vos réservations :</h3>
    </div>
    <div class="col-md-12">
      <h4>Logement(s) :</h4>
      <div *ngFor="let reservFlat of listReservFlat">
        <app-reservation-card-flat [rFlat]=reservFlat></app-reservation-card-flat>
      </div>
    </div>
    <div class="col-md-12">
      <h4>Matériel(s) :</h4>
      <div *ngFor="let reservEquip of listReservEquip">
        <app-reservation-card-equip [rEquip]=reservEquip [staff]="false"></app-reservation-card-equip>
      </div>
    </div>
    <div class="col-md-12">
      <h4>Forfait(s) :</h4>
      <div *ngFor="let reservLift of listReservLift">
        <app-reservation-lift-card [rskiLift]=reservLift></app-reservation-lift-card>
      </div>
    </div>
  </div>
</div>